Bug 1461535 - Maintenance mode flag not being set on SCVMM hosts.
Maintenance mode flag not being set on SCVMM hosts.
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.1
Assigned To: Dan Clarizio
Jeff Teehan
provider:scvmm:inventory
: ZStream
Depends On: 1454880
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 13:37 EDT by Satoe Imaishi
Modified: 2017-08-02 13:31 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1454880
Environment:
Last Closed: 2017-08-02 13:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-14 13:41:15 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/009786be714c0af3cfb5085ae79e97cb979145ba

commit 009786be714c0af3cfb5085ae79e97cb979145ba
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed May 24 14:17:38 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jun 14 13:38:00 2017 -0400

    Merge pull request #15202 from djberg96/scvmm_overall_state
    
    Set maintenance column for SCVMM hosts.
    (cherry picked from commit ad8edb653e343db4eee5d1ef5b2dd018e3a0bc11)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461535

 .../providers/microsoft/infra_manager/ps_scripts/get_inventory.ps1   | 2 +-
 .../manageiq/providers/microsoft/infra_manager/refresh_parser.rb     | 5 +++++
 2 files changed, 6 insertions(+), 1 deletion(-)
Comment 3 Jeff Teehan 2017-06-29 21:32:13 EDT
This is working in 5.8.1.0

Hostname	qeblade26.cfme-qe-vmm-ad.rhq.lab.eng.bos.redhat.com
IP Address	10.16.4.55
IPMI IP Address	
VMM Information	Show VMM container information Microsoft
Manufacturer / Model	Intel / Xeon
Operating System	Show OS container information Microsoft Windows Server 2012 R2 Standard 6.3.9600
Power State	 unknown
Lockdown Mode	Disabled
Maintenance Mode	Enabled

Moving to verified.
Comment 5 errata-xmlrpc 2017-08-02 13:31:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.